@font-face{font-family:"ecoicon";font-style:normal;font-weight:400;src:url(../fonts/ecoicons/ecoicon.eot?#iefix) format("embedded-opentype"),url(../fonts/ecoicons/ecoicon.woff) format("woff"),url(../fonts/ecoicons/ecoicon.ttf) format("truetype"),url(../fonts/ecoicons/ecoicon.svg#ecoicon) format("svg")}
.nomargin{margin-right:0!important}
.hi-icon-wrap{margin:0 162px 0 0;text-align:center}
.hi-icon{border-radius:50%;color:#fff;cursor:pointer;display:inline-block;font-size:0;height:140px;position:relative;text-align:center;width:140px;z-index:1}
.hi-icon:after{border-radius:50%;box-sizing:content-box;content:"";height:100%;pointer-events:none;position:absolute;width:100%}
.hi-icon:before{display:block;font-family:"ecoicon";font-size:48px;font-style:normal;font-variant:normal;font-weight:400;line-height:90px;text-transform:none}
.hi-icon-mobile:before{content:""}
.hi-icon-screen:before{content:""}
.hi-icon-earth:before{content:""}
.hi-icon-support:before{content:""}
.hi-icon-locked:before{content:""}
.hi-icon-cog:before{content:""}
.hi-icon-clock:before{content:""}
.hi-icon-videos:before{content:""}
.hi-icon-list:before{content:""}
.hi-icon-refresh:before{content:""}
.hi-icon-images:before{content:""}
.hi-icon-pencil:before{content:""}
.hi-icon-link:before{content:""}
.hi-icon-mail:before{content:""}
.hi-icon-archive:before{content:""}
.hi-icon-chat:before{content:""}
.hi-icon-bookmark:before{content:""}
.hi-icon-user:before{content:""}
.hi-icon-contract:before{content:""}
.hi-icon-star:before{content:""}
.hi-icon-effect-9 .hi-icon{-moz-transition:box-shadow .2s ease 0;transition:box-shadow .2s ease 0}
.hi-icon-effect-9 .hi-icon:after{box-shadow:0 0 0 3px #12acee;left:0;padding:0;top:0;-moz-transition:transform .2s ease 0s,opacity .2s ease 0;transition:transform .2s ease 0s,opacity .2s ease 0}
.hi-icon-effect-9a .hi-icon:hover:after{opacity:.5;transform:scale(0.85)}
.hi-icon-effect-9a .hi-icon:hover{box-shadow:0 0 0 10px #12acee;color:#12acee}
.hi-icon-effect-9b .hi-icon:hover:after{transform:scale(0.85)}
.hi-icon-effect-9b .hi-icon:hover{box-shadow:0 0 0 10px #12acee;color:#12acee}